.blog-comments {
 margin:0 auto;
 max-width:100%
}
.blog-comments form {
 max-width:100%;
 padding-top:2em
}
.blog-comments .hs-submit {
 text-align:center
}
.comment.depth-0:first-child {
 margin-top:2em
}
.comment.depth-1 {
 margin-top:1em;
 padding-left:2em;
 padding-top:1em
}
.blog-comments .comment-reply-to {
 border:0
}
.blog-comments .comment-reply-to:focus,
.blog-comments .comment-reply-to:hover {
 background-color:transparent;
 text-decoration:underline
}
.body-container--blog-index .dnd-section,
.body-container--blog-index .dnd-section>.row-fluid>[class*=span].dnd-module {
 padding:0
}
.blog-header .content-wrapper {
 max-width:1150px;
 padding:0 15px
}
.blogtitle h1 {
 color:#1a1a1a;
 font-family:inherit;
 font-size:67px;
 font-weight:500;
 line-height:1;
 margin-bottom:45px;
 margin-top:20px
}
.blogtitle {
 display:inline-block;
 width:100%
}
.body-container--blog-index {
 overflow:hidden;
 padding:2.5em 0 0
}
.blogtitle > a {
    float: right;
    margin-bottom: 20px;
    margin-right: 18px;
    text-decoration: unset;
    color: #337ab7;
    font-size: 13px;
}
.blogtitle>a i.left {
 border:solid #337ab7;
 border-width:0 3px 3px 0;
 display:inline-block;
 margin-right:5px;
 margin-top:8px;
 padding:3px;
 transform:rotate(135deg);
 -webkit-transform:rotate(135deg);
 transition:all .5s ease-in-out 0s
}
.banner-txt {
 display:inline-block;
 width:100%
}
@keyframes scale-out {
 0% {
  transform:scaleX(1);
  transform-origin:right
 }
 to {
  transform:scaleX(0);
  transform-origin:right
 }
}
@keyframes scale-in {
 0% {
  transform:scaleX(0);
  transform-origin:left
 }
 to {
  transform:scaleX(1);
  transform-origin:left
 }
}
.filter-sec {
 float:left;
 padding:0 0 85px;
 width:100%
}
.filter-sec .content-wrapper ul {
 display:block;
 font-size:0;
 list-style:none;
 margin-bottom:10px;
 margin-top:0;
 padding:0
}
.filter-sec ul>li {
 display:inline-block;
 font-family:Work Sans,sans-serif;
 margin-right:6px;
 margin-top:10px
}
.filter-sec ul>li>a {
 background:#fff;
 border:1px solid #337ab7;
 border-radius:5px;
 color:#337ab7;
 display:block;
 font-size:14px;
 font-weight:700;
 line-height:1.42857143;
 padding:8px 35px;
 position:relative;
 text-decoration:unset;
 z-index:0
}
.filter-sec ul>li.active-topic>a,
.filter-sec ul>li.active>a {
 background-color:#337ab7;
 border:1px solid #337ab7;
 color:#fff
}
.filter-sec ul>li>a:after {
 background:#337ab7;
 bottom:0;
 content:"";
 left:50%;
 opacity:0;
 position:absolute;
 right:50%;
 top:0;
 transition:all .5s ease-in-out;
 visibility:hidden;
 z-index:-1
}
.filter-sec ul>li>a:hover:after {
 left:0;
 opacity:1;
 right:0;
 visibility:visible
}
.filter-sec ul>li>a:hover {
 color:#fff
}
.cm-blog-listing .dnd-section>.row-fluid .dnd-column {
 padding:0
}
.blog-index__post {
 float:left;
 margin-bottom:65px;
 width:100%
}
.blog-box-left {
 max-width:600px;
 position:relative
}
.blog-box-left,
.blog-box-right {
 display:inline-block;
 vertical-align:middle;
 width:100%
}
.blog-box-right {
 max-width:460px;
 padding-left:45px
}
.blog-box-left>a {
 display:block
}
.blog-box-left figure.img {
 height:360px;
 margin:0;
 width:100%
}
.blog-box-left figure.img img {
 border-radius:10px;
 box-shadow:0 2px 38px 0 rgba(0,0,0,.15);
 height:100%;
 vertical-align:middle;
 width:100%
}
.blog-box-left i {
 border:2px solid #fff;
 border-radius:50%;
 bottom:20px;
 box-shadow:0 0 6px 1px rgba(0,0,0,.38);
 display:block;
 height:50px;
 position:absolute;
 right:20px;
 width:50px
}
.blog-box-left i img {
 border-radius:50%;
 height:100%;
 vertical-align:middle;
 width:100%
}
.blog-box-right>span {
 color:#242652;
 display:block;
 font-size:16px;
 line-height:24px;
 margin-bottom:15px
}
.blog-box-right>span em {
 font-style:normal;
 text-transform:uppercase;color:#242652;
}
.blog-box-right h2 a {
    color: rgb(51, 122, 183);
    font-size: 30px;
    line-height: 35px;
    font-weight: 500;
}
.span12.widget-span.widget-type-custom_widget.dnd-module * {
    font-family: Work Sans, sans-serif;
}
.blog-box-right h2 {
 color:inherit;
 font-family:inherit;
 font-size:30px;
 font-weight:500;
 line-height:35px;
 margin:0 0 20px;
 text-transform:capitalize
}
.blog-box-right h2 a {
 transition:none
}
.blog-box-right p {
 color:#333;
 font-family:Work Sans,sans-serif;
 font-size:16px;
 line-height:24px;
 margin-bottom:44px;
 max-width:100%
}
.relevent-blog-sec .blog-box-right p {
 margin-bottom:25px
}
.read-more a {
 background:transparent;
 border-radius:0;
 color:#337ab7!important;
 display:inline-block;
 font-size:21px;
 font-weight:400;
 outline:none;
 overflow:hidden;
 padding-bottom:5px!important;
 padding:0;
 position:relative;
 transition:all .25s ease-in-out
}
.read-more a:after {
 background-color:#337ab7;
 bottom:0;
 content:"";
 display:block;
 height:3px;
 left:0;
 position:absolute;
 width:100%
}
.read-more a:hover:after {
 animation:scale-out .25s 0s forwards,scale-in .25s .25s forwards
}
.cm-blog-listing .dnd-section>.row-fluid {
 max-width:1150px;
 padding:0 15px
}
.body-container--blog-post {
 padding:2em 0 0
}
.blog-inner-banner h1 {
 color:#1a1a1a;
 font-family:inherit;
 font-size:50px;
 font-weight:500;
 line-height:50px;
 margin-bottom:45px;
 margin-top:20px
}
.body-container--blog-post .content-wrapper {
 max-width:1150px;
 padding:0 15px
}
.blog-inner-banner .content-wrapper>span {
 color:#242652;
 font-size:18px
}
.blog-inner-banner .content-wrapper>a {
 color:#337ab7;
 float:right;
 font-size:17px
}
.blog-inner-banner .content-wrapper>a i {
 border:solid #337ab7;
 border-width:0 3px 3px 0;
 display:inline-block;
 margin-right:5px;
 margin-top:8px;
 padding:3px;
 transform:rotate(135deg);
 -webkit-transform:rotate(135deg);
 transition:all .5s ease-in-out 0s
}
.blog-inner-banner .content-wrapper>a:hover i {
 border:solid #242652;
 border-width:0 3px 3px 0
}
.blog-inner-banner .content-wrapper>a:hover {
 color:#23527c
}
.blog-details-left {
 float:left;
 max-width:690px;
 width:100%
}
.blog-details-right {
 display:inline-block;
 float:right;
 margin-top:-8px;
 max-width:351px;
 width:100%
}
.blog-details-outer {
 display:inline-block;
 padding:50px 0 0;
 width:100%
}
.blog-details-outer figure {
 margin:0 0 42px
}
.blog-details-outer figure img {
 border-radius:10px;
 box-shadow:0 2px 38px 0 rgba(0,0,0,.15);
 vertical-align:middle;
 width:100%
}
.blog-post__body {
 color:#333;
 font-family:Work Sans,sans-serif;
 font-size:18px
}
.blog-post__body p {
 margin:0 0 10px
}
.navigation_wrapper {
 float:left;
 margin-top:36px;
 width:100%
}
.previous_post_link {
/* float:left;*/
 position:relative;
 width:100%
}
.post-switch-type {
 font-size:18px;
 margin-bottom:5px
}
.previous_post_link a {
 background:transparent;
 border-radius:0;
 color:#337ab7!important;
 display:block;
 font-size:21px;
 font-weight:400;
 overflow:hidden;
 padding-bottom:5px!important;
 padding:0;
 position:relative;
 transition:all .25s ease-in-out
}
.previous_post_link+.previous_post_link {
 float:right
}
.previous_post_link+.previous_post_link .post-switch-type,
.previous_post_link+.previous_post_link a {
 text-align:right
}
.blog-details-extra-content {
 float:left;
 margin-bottom:0;
 width:100%
}
.blog-details-cont {
 float:left;
 width:100%
}
.ceo-details-sec {
 border-left:3px solid #242652;
 margin-bottom:93px;
 margin-top:93px;
 padding-left:40px
}
.ceo-details-sec h4 {
 align-items:center;
 clear:both;
 color:#333;
 display:flex;
 font-family:inherit;
 font-size:18px;
 font-weight:500;
 height:51px;
 line-height:1.1;
 margin-bottom:20px;
 margin-top:10px
}
.ceo-details-sec i {
 border:2px solid #fff;
 border-radius:50%;
 box-shadow:0 0 6px 1px rgba(0,0,0,.38);
 display:inline-block;
 margin-right:26px
}
.ceo-details-sec i img {
 border-radius:50%;
 height:100%;
 width:51px
}
.ceo-details-sec p {
 color:#333;
 font-family:Work Sans,sans-serif;
 font-size:16px;
 margin:0
}
.news-latters.middle {
 display:inline-block;
 width:100%
}
.body-container--blog-post .hs_cos_wrapper_type_form,
.section.post-footer form {
 background:#16baee!important;
 border-radius:10px;
 box-shadow:none;
 float:left;
 margin-bottom:36px;
 padding:20px 40px;
 width:100%
}
.body-container--blog-post .hs_cos_wrapper_type_form h3.form-title,
.section.post-footer form h3 {
 color:#fff;
 font-family:inherit;
 font-size:24px;
 font-weight:500;
 line-height:35px;
 margin-bottom:10px;
 margin-top:20px;
 text-align:left
}
.body-container--blog-post .hs_cos_wrapper_type_form .hs-form,
.section.post-footer form {
 display:inline-block;
 margin-bottom:20px;
 margin-top:32px;
 max-width:660px;
 position:relative;
 width:100%
}
.body-container--blog-post .hs_cos_wrapper_type_form .hs-form input:not(.hs-button),
.body-container--blog-post .service_enquiry .hs_cos_wrapper_type_form .hs-form textarea,
.section.post-footer .hs-form textarea,
.section.post-footer form .hs-form input:not(.hs-button) {
 background:transparent;
 border:1px solid #fff;
 border-radius:5px;
 color:#fff;
 display:inline-block;
 font-family:inherit;
 font-size:inherit;
 line-height:inherit;
 padding:14px 18px;
 width:500px
}
.body-container--blog-post .hs_cos_wrapper_type_form .hs-form input::-webkit-input-placeholder,
.body-container--blog-post .service_enquiry .hs_cos_wrapper_type_form .hs-form textarea::-webkit-input-placeholder,
.section.post-footer form .hs-form input::-webkit-input-placeholder {
 color:#fff
}
.body-container--blog-post .hs_cos_wrapper_type_form .hs-form input.hs-button,
.section.post-footer form .hs-form input.hs-button {
 background:#7bd01d;
 border:none;
 border-radius:3px;
 box-shadow:none;
 color:#fff;
 display:inline-block;
 font-size:21px;
 font-weight:700;
 height:52px;
 margin-top:-1px;
 padding:11px 31px;
 text-transform:capitalize;
 transition:all .5s ease-in-out;
 z-index:0
}
.news-latters.middle .hs_cos_wrapper_type_form .hs-form input.hs-button {
 position:absolute;
 right:0;
 top:0!important
}
.blog-details-right .block h3 {
 color:#1a1a1a;
 font-family:inherit;
 font-size:37px;
 font-weight:500;
 line-height:50px;
 margin-bottom:15px;
 margin-top:20px
}
.blog-details-right .block .widget-module ul {
 display:inline-block;
 list-style:disc;
 margin:5px 0 36px;
 padding:0;
 width:100%
}
.blog-details-right .block .widget-module ul li {
 background-image:url(//21756482.fs1.hubspotusercontent-na1.net/hubfs/21756482/raw_assets/public/Billwaze_July2022/images/Oval.svg);
 background-position:left top 9px;
 background-repeat:no-repeat;
 color:#1a1a1a;
 font-size:21px;
 line-height:normal;
 list-style:none;
 margin:0;
 padding-bottom:16px;
 padding-left:32px
}
.blog-details-right .block .widget-module ul li span.filter-link-count {
 display:none
}
.blog-details-right .hs_cos_wrapper_type_form h3.form-title {
 line-height:normal
}
.blog-details-right .service_enquiry .hs_cos_wrapper_type_form h3.form-title {
 font-size:37px;
 line-height:50px;
 margin-bottom:15px
}
.blog-details-right .service_enquiry .hs_cos_wrapper_type_form .hs-form {
 margin:0
}
.blog-details-right .service_enquiry .hs-form-field>label,
.section.post-footer form .hs-form-field>label {
 color:#fff;
 display:block;
 font-family:Work Sans,sans-serif;
 font-weight:700;
 margin-bottom:5px
}
.blog-details-right .service_enquiry .hs_cos_wrapper_type_form {
 margin:10px 0 36px;
 padding:20px 30px
}
.body-container--blog-post .service_enquiry .hs_cos_wrapper_type_form .hs-form input:not(.hs-button),
.section.post-footer .hs-form input:not(.hs-button) {
 background:transparent;
 border:1px solid #fff;
 border-radius:5px;
 color:#fff;
 padding:10px 22px;
 width:100%
}
.blog-details-right .service_enquiry .hs-form-field>label span.hs-form-required {
 color:#fff;
 font-family:Work Sans,sans-serif;
 font-weight:700;
 padding-left:5px
}
.body-container--blog-post .service_enquiry .hs_cos_wrapper_type_form .hs-form textarea,
.section.post-footer .hs-form textarea {
 height:122px;
 line-height:1.5;
 padding:10px 22px
}
.body-container--blog-post .blog-details-right .hs_cos_wrapper_type_form .hs-form input.hs-button {
 color:#fff;
 font-weight:400;
 padding:16px 31px
}
.body-container--blog-post .service_enquiry .hs_cos_wrapper_type_form .hs-form .hs-form-field {
 display:block;
 margin-bottom:20px
}
.body-container--blog-post .service_enquiry .hs_cos_wrapper_type_form .hs-form .hs-form-field.hs_message .input {
 line-height:0
}
.relevent-blog-sec {
 display:inline-block;
 padding:50px 0;
 width:100%
}
.relevent-blog-sec span {
 margin-bottom:20px
}
.relevent-blog-sec .blog-box {
 float:left;
 margin-bottom:50px;
 margin-top:15px;
 width:100%
}
.relevent-blog-sec h3 {
 color:inherit;
 display:inline-block;
 font-family:inherit;
 font-weight:500;
 line-height:1.1;
 margin-top:20px;
 width:100%
}
.grecaptcha-badge {
 background:#fff;
 max-width:100%;
 overflow:auto
}
.section.post-footer form {
 margin-bottom:36px;
 max-width:100%
}
.blog-index__post-inner-card.no-image>div {
 max-width:100%;
 padding-left:0;
 width:100%
}
.blog-index__post-inner-card.no-image .blog-box-left i {
 position:static
}
.blog-index__post-inner-card.no-image>div.blog-box-left {
 margin-bottom:15px
}
.author-banner {
 text-align:center
}
.author-banner img.blog-header__author-avatar {
 border:2px solid #fff;
 border-radius:50%;
 bottom:20px;
 box-shadow:0 0 6px 1px rgba(0,0,0,.38);
 display:block;
 height:50px;
 margin:0 auto 25px;
 vertical-align:middle;
 width:50px
}
.blog-header__author-social-links {
 align-items:center;
 display:flex;
 justify-content:center;
 margin-bottom:25px
}
.blog-header__author-social-links a {
 display:inline-block;
 margin:0 5px
}
.blog-header__author-social-links a svg {
 display:inline-block;
 height:20px;
 width:20px
}
.scroll-header .blog-header {
 z-index:99
}
.relevent-blog-sec .blog-box-right a h3 {
 color:#337ab7!important;
 font-size:30px!important;
 line-height:35px!important;
 margin:0 0 20px;
 text-transform:capitalize
}
.relevent-blog-sec .blog-box-right a:hover h3 {
 color:#23527c!important
}
@media screen and (min-width:48em) {
 .body-container--blog-index {
  padding:5.5em 0 0
 }
}
@media screen and (max-width:1200px) {
 .blog-box-left {
  display:inline-block;
  max-width:430px;
  position:relative;
  vertical-align:middle;
  width:100%
 }
 .blog-box-right {
  max-width:429px;
  padding-left:50px
 }
 .blog-details-left {
  max-width:660px
 }
 .blog-details-right {
  max-width:300px
 }
 .relevent-blog-sec .blog-box-right a h3 {
  font-size:29px!important;
  line-height:36px!important
 }
}
.blog-header {
 position:relative
}
.blog-details-right .block .widget-module ul li a {
 padding-bottom:5px;color: #337ab7;
}
.blog-details-right .block .widget-module ul li a:after {
 background-color:#337ab7;
 bottom:0;
 content:"";
 display:block;
 height:3px;
 left:0;
 opacity:0;
 outline:none;
 position:absolute;
 width:100%
}
.blog-details-right .block .widget-module ul li a:hover:after {
 animation:scale-out .25s 0s forwards,scale-in .25s .25s forwards;
 opacity:1
}
.blog-details-right .block .widget-module ul li a {
 position:relative
}
.body-container--blog-post .blog-details-right .sidebar-news-latters .hs_cos_wrapper_type_form .hs-form input.hs-button {
 font-family:Work Sans,sans-serif;
 height:50px;
 letter-spacing:normal;
 line-height:1;
 margin-top:0;
 padding:12px 31px
}
.body-container--blog-post .blog-details-right .sidebar-news-latters .hs-form .actions {
 margin-bottom:0
}
.body-container--blog-post .blog-details-right .sidebar-news-latters .hs_cos_wrapper_type_form .hs-form input.hs-button:hover {
 background:#767676
}
.body-container--blog-post .hs-form label.hs-error-msg {
 color:red;
 display:block;
 font-family:Work Sans,sans-serif;
 font-size:1em;
 font-weight:400;
 margin-top:0
}
.sidebar-news-latters .hs_cos_wrapper_type_form h3.form-title {
 margin-bottom:15px
}
.sidebar-news-latters .hs-form-field {
 margin-bottom:20px
}
.sidebar-inquiry-form .hs_cos_wrapper_type_form .hs-form input.hs-input,
.sidebar-news-latters .hs_cos_wrapper_type_form .hs-form input.hs-input {
 font-family:Work Sans,sans-serif;
 font-weight:400;
 letter-spacing:normal
}
.sidebar-inquiry-form .hs_cos_wrapper_type_form .hs-form input.hs-input::-webkit-input-placeholder,
.sidebar-inquiry-form .hs_cos_wrapper_type_form .hs-form textarea::-webkit-input-placeholder,
.sidebar-news-latters .hs_cos_wrapper_type_form .hs-form input.hs-input::-webkit-input-placeholder {
 font-family:Libre Franklin,Helvetica Neue,helvetica,arial,sans-serif
}
.sidebar-inquiry-form .hs_cos_wrapper_type_form .hs-form input.hs-button {
 font-family:Work Sans,sans-serif;
 height:auto;
 letter-spacing:normal;
 line-height:normal;
 margin-top:0
}
.body-container--blog-post .blog-details-right .hs_cos_wrapper_type_form .hs-form input.hs-button:hover {
 background:#767676
}
.sidebar-inquiry-form .hs_cos_wrapper_type_form .hs-form .actions {
 margin-bottom:20px
}
.sidebar-inquiry-form .service_enquiry .hs_cos_wrapper_type_form .hs-form textarea {
 font-family:Work Sans,sans-serif;
 font-weight:400
}
.body-container--blog-post .service_enquiry .hs_cos_wrapper_type_form .hs-form textarea::-webkit-input-placeholder {
 font-family:Libre Franklin,Helvetica Neue,helvetica,arial,sans-serif;
 line-height:20px
}
.blog-details-cont .news-latter-frm label.hs-error-msg {
 margin-top:0
}
.news-latters.middle .hs-form input.hs-input {
 font-family:Work Sans,sans-serif;
 font-weight:400
}
.news-latters.middle .hs-form input.hs-input::-webkit-input-placeholder {
 font-family:Libre Franklin,Helvetica Neue,helvetica,arial,sans-serif
}
.news-latters.middle .hs_cos_wrapper_type_form .hs-form input.hs-button {
 font-family:Work Sans,sans-serif;
 letter-spacing:normal
}
.blog-comments .hs-submit {
 text-align:left
}
@media (max-width:1200px) {
 .relevent-blog-sec h3 {
  font-size:29px;
  line-height:36px;
  margin-top:0
 }
}
@media (max-width:1025px) and (min-width:1001px) {
 .blog-details-left {
  max-width:70%
 }
 .blog-details-right {
  max-width:30%;
  padding-left:20px
 }
}
@media screen and (max-width:1000px) {
 .blog-box-left figure.img {
  height:auto;
  width:100%
 }
 .blog-box-left {
  position:relative
 }
 .blog-box-left,
 .blog-box-right {
  display:inline-block;
  max-width:100%;
  vertical-align:middle;
  width:100%
 }
 .blog-box-right {
  padding-left:0
 }
 .blog-box-right>span {
  margin-bottom:25px;
  margin-top:15px
 }
 .blog-inner-banner h1 {
  font-size:35px;
  line-height:45px
 }
 .blog-details-left,
 .blog-details-right {
  max-width:100%
 }
 .sidebar-clutch,
 .sidebar-news-latters {
  display:none
 }
 .news-latters.middle .hs_cos_wrapper_type_form .hs-form input.hs-button {
  font-family:Work Sans,sans-serif;
  letter-spacing:normal;
  margin-top:20px;
  position:static
 }
 .news-latters.middle .hs_cos_wrapper_type_form .hs-form .actions,
 .news-latters.middle .hs_email.hs-email.hs-fieldtype-text.field.hs-form-field {
  margin-bottom:0
 }
 .news-latters.middle .hs-form input.hs-input {
  font-family:Work Sans,sans-serif;
  font-weight:400;
  width:98%!important
 }
 .news-latters.middle .hs-form input.hs-input::-webkit-input-placeholder {
  font-family:Libre Franklin,Helvetica Neue,helvetica,arial,sans-serif
 }
 .section.post-footer form {
  max-width:100%;
  padding:20px 30px
 }
 .blog-details-right .service_enquiry .hs_cos_wrapper_type_form .hs-form {
  max-width:100%
 }
 .blog-box-right {
  padding-top:20px
 }
}
@media (max-width:1200px) {
 .blog-box-right h2 {
  font-size:29px;
  line-height:36px
 }
}
@media (max-width:640px) {
 .blog-box-right h2 {
  font-size:30px;
  line-height:40px
 }
 .relevent-blog-sec .blog-box-right a h3 {
  font-size:30px!important;
  line-height:40px!important
 }
}
@media (max-width:400px) {
 .blogtitle.length3 h1 {
  font-size:32px;
  line-height:1
 }
}
.section.post-footer .comment-date {
 display:block!important;
 margin-bottom:10px
}
.blog-comments .comment-reply-to:focus,
.blog-comments .comment-reply-to:hover {
 color:currentColor
}
.relevent-blog-sec h3 {
 color:#333!important;
 font-size:24px!important;
 line-height:1.1!important;
 margin-bottom:10px;
 margin-top:15px
}
.blog-box-right h2 a:hover,
.relevent-blog-sec .blog-box-right a:focus h3 {
 color:#23527c!important;
 text-decoration:underline
}
.blog-box-right h2 a:focus {
 color:#23527c;
 text-decoration:underline
}
.blog-box-right h2 a:hover {
 text-decoration:none
}

#hs_form_target_sidebar_form form,
#hs_form_target_service_form form {
    padding: 0;
    border: unset;
    background: transparent;
}
#hs_form_target_sidebar_form form input,
#hs_form_target_subscribe_form form p input,
#hs_form_target_service_form form input,
#hs_form_target_service_form form textarea {
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
    padding: 9px 20px;
    font-size: 14px;
}
#hs_form_target_subscribe_form form p span {
    width: 100%;
}
#hs_form_target_sidebar_form form input::placeholder,
#hs_form_target_subscribe_form form p input::placeholder,
#hs_form_target_service_form form input::placeholder,
#hs_form_target_service_form form textarea::placeholder {
    font-size: 14px;
    color: #fff;
    opacity: 1;
}
#hs_form_target_sidebar_form form input[type="submit"],
#hs_form_target_subscribe_form form p input[type="submit"],
#hs_form_target_service_form form input[type="submit"] {
    border: unset;
    background: #7bd01d;
    border-radius: 0;
    font-size: 20px;
    font-weight: 200;
    padding: 14px 30px;
    margin-top: 15px;
}

#hs_form_target_subscribe_form form {
    padding: 0;
    background: transparent;
    border: unset;
}
#hs_form_target_subscribe_form form p {
    display: flex;
    align-items: flex-start;
}
#hs_form_target_subscribe_form form p input[type="submit"]{margin:0px;}
#hs_form_target_subscribe_form form p input {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
#hs_form_target_service_form form label {
    color: #fff;
    font-size: 16px;
}
.navigation.post-navigation .screen-reader-text {
    display: none;
}
.navigation.post-navigation .nav-links {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.navigation.post-navigation .nav-links div {
    width: 40%;
}
.navigation.post-navigation .nav-links div a {
    font-size: 18px;
}
.navigation.post-navigation .nav-links div a span {
    display: block;
    color: #000;
    font-weight: ;
}
.navigation.post-navigation .nav-links div.nav-next {
    text-align: right;
}
.body-container.body-container--blog-post * {
    font-family: Work Sans, sans-serif;
}
#hs_cos_wrapper_name {
    letter-spacing: 1px;
}
#hs_form_target_subscribe_form .wpcf7 > .screen-reader-response {
    display: none;
}
#hs_form_target_sidebar_form .wpcf7 > .screen-reader-response {
    display: none;
}

/******************
        Responsive
******************/
@media only screen and (max-width:580px){
    #hs_form_target_subscribe_form form p {
        flex-flow: column;
    }
    #hs_form_target_subscribe_form form p input {
        width: 100%;
        border-radius: 5px;
    }
    #hs_form_target_subscribe_form form p input[type="submit"] {
        margin-top: 10px;
    }
    .body-container--blog-post .hs_cos_wrapper_type_form, .section.post-footer form {
        padding: 0px 20px;
    }
    .blog-details-right .service_enquiry .hs_cos_wrapper_type_form {
        padding: 0px 20px;
    }
    #hs_form_target_sidebar_form form, #hs_form_target_service_form form {
        padding: 0 !important;
    }
}














#blogArchivePage{
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}